The ATI “unsupported hardware” watermark is a very annoying sight in Linux Mint 15. Here is how to remove it. This tip is for anyone who has installed the ATI drivers by typing sudo apt-get install fglrx fglrx-amdcccle. Firstly; download the ATI drivers from the website. http://www2.ati.com/drivers/linux/amd-driver-installer-catalyst-13-4-linux-x86.x86_64.zip. Then move the downloaded file into a new …